#sec1 {
  background: url(../img/floor/sec1_bg.png) no-repeat right top/70% auto,
    url(../img/shared/bg2.jpg);
  padding: 18vw 0;
}
#sec1 h2 {
  margin-bottom: 8vw;
  width: 95%;
}
#sec1 .item1 {
  margin-bottom: 10vw;
}
#sec1 .item1 .txt {
  margin-bottom: 10vw;
}
#sec1 .item2 .floormap1 {
  margin-bottom: 10vw;
}
#sec2 {
  background: url(../img/floor/decox.png) repeat-x center top/8% auto,
    url(../img/floor/decox.png) repeat-x center bottom/8% auto;
  padding: 25vw 0;
}
#sec2 .set1 {
  padding-bottom: 10vw;
  position: relative;
}
#sec2 .set1::before {
  content: "";
  background: url(../img/floor/deco2.png) no-repeat right top/100% auto;
  position: absolute;
  top: 24vw;
  right: 0%;
  bottom: 0;
  width: 25vw;
  z-index: -1;
}
#sec2 .set1 .item .gr-txt h2 {
  width: 60%;
  margin-bottom: 5vw;
}
#sec2 .set1 .item .photo {
  margin: 10vw 0;
}
#sec2 .set2 {
  padding-bottom: 10vw;
}
#sec2 .set2 .item1 {
  padding-bottom: 10vw;
}
#sec2 .set2 .item1 .gr-txt {
  margin-bottom: 10vw;
}
#sec2 .set2 .item1 .gr-txt h2 {
  width: 70%;
  margin: 0 auto;
  margin-bottom: 5vw;
}
#sec2 .set2 .item2 .bnr {
  margin-top: 5vw;
}
#sec2 .set3 {
  padding-bottom: 20vw;
}
#sec2 .set3 .gr .gr-txt h2 {
  width: 20%;
  margin-bottom: 5vw;
}
#sec2 .set3 .gr .gr-pt1 {
  margin: 10vw 0 12vw;
}
#sec2 .set3 .gr .gr-pt1 .photo {
  margin-left: 20%;
}
#sec2 .set3 .gr .gr-pt1 .ttls {
  margin: -14vw 0 0;
  width: 37%;
}
#sec2 .set3 .gr .gr-pt2 {
  position: relative;
}
#sec2 .set3 .gr .gr-pt2 .photo {
  margin-right: 15%;
}
#sec2 .set3 .gr .gr-pt2 .ttls {
  position: absolute;
  top: -20vw;
  right: 0;
  width: 35%;
}
#sec2 .set4 {
  position: relative;
}
#sec2 .set4::before {
  content: "";
  background: url(../img/floor/deco2.png) no-repeat right top/100% auto;
  position: absolute;
  top: -13vw;
  right: 0%;
  bottom: 0;
  width: 25vw;
  z-index: -1;
}
#sec2 .set4 .gr-txt {
  margin-bottom: 10vw;
}
#sec2 .set4 .gr-txt h2 {
  width: 50%;
  margin-bottom: 5vw;
}
#sec3 {
  position: relative;
}
#sec3 h2 {
  position: absolute;
  top: 15vw;
  left: 3%;
  width: 55%;
  z-index: 2;
}
#sec3 .js .slick-dots {
  flex-direction: column;
  position: absolute;
  left: 4%;
  bottom: 4vw;
  right: auto;
}
#sec3 .js .slick-dots li {
  border-radius: 0;
  margin: 10px 0 0;
  background: none;
  border: 1px solid #fff;
  width: 13px;
  height: 13px;
}
#sec3 .js .slick-dots li.slick-active {
  background: #fff;
}
#sec3 .js li img {
  width: 100%;
  height: 65vw;
  -o-object-fit: cover;
  object-fit: cover;
}
#sec4 {
  padding: 15vw 0 20vw;
  position: relative;
}
#sec4::before {
  content: "";
  background: url(../img/floor/deco2.png) no-repeat right top/100% auto;
  position: absolute;
  top: 79vw;
  right: 1%;
  bottom: 0;
  width: 18vw;
  z-index: -1;
}
#sec4 .gr-txt {
  margin-top: 10vw;
}
#sec4 .gr-txt h2 {
  width: 70%;
}
@media screen and (min-width: 768px) {
  #sec1 {
    background: url(../img/floor/sec1_bg.png) no-repeat right top,
      url(../img/shared/bg2.jpg);
    padding: 138px 0 101px;
  }
  #sec1 .wrap {
    max-width: 1300px;
  }
  #sec1 h2 {
    margin: 0 0 110px 89px;
    width: auto;
  }
  #sec1 .item1 {
    display: flex;
    margin-bottom: 49px;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  #sec1 .item1 .txt {
    margin: 137px 10px 0 0;
    width: 46.1538461538%;
  }
  #sec1 .item1 .photo {
    width: 47.6923076923%;
    height: 450px;
  }
  #sec1 .item2 {
    display: flex;
    justify-content: space-between;
  }
  #sec1 .item2 li {
    width: 48%;
  }
  #sec1 .item2 li img {
    width: 100%;
    height: auto;
  }
  #sec1 .item2 .floormap1 {
    margin-bottom: 0;
  }
  #sec1 .item2 .floormap2 {
    width: 41%;
    margin: 42px 31px 0 0;
  }
  #sec2 {
    background: url(../img/floor/decox.png) repeat-x center top,
      url(../img/floor/decox.png) repeat-x center bottom;
    padding: 158px 0 134px;
  }
  #sec2 .set1 {
    padding-bottom: 24px;
  }
  #sec2 .set1::before {
    background: url(../img/floor/deco2.png) no-repeat;
    height: 195px;
    top: 215px;
    right: calc(50% - 720px);
    bottom: auto;
    width: 195px;
  }
  #sec2 .set1::after {
    content: "";
    background: url(../img/floor/deco1.png) no-repeat 0 0/100% auto;
    position: absolute;
    height: 150px;
    top: -70px;
    right: calc(50% + 365px);
    width: 150px;
    z-index: -1;
  }
  #sec2 .set1 .wrap {
    max-width: 1340px;
  }
  #sec2 .set1 .item {
    display: flex;
    flex-direction: row-reverse;
  }
  #sec2 .set1 .item .gr-txt {
    width: 414px;
    margin: 96px 0 0 86px;
  }
  #sec2 .set1 .item .gr-txt h2 {
    width: auto;
    margin-bottom: 52px;
  }
  #sec2 .set1 .item .photo {
    margin: 0 0 0 -80px;
    flex: 1;
    height: 630px;
  }
  #sec2 .set1 .photo-small {
    margin: -195px 25px 0 auto;
    width: 560px;
    position: relative;
    z-index: 2;
  }
  #sec2 .set2 {
    padding-bottom: 118px;
    position: relative;
  }
  #sec2 .set2::after {
    content: "";
    background: url(../img/floor/deco1.png) no-repeat;
    position: absolute;
    height: 164px;
    bottom: -24px;
    right: calc(50% + 403px);
    width: 164px;
    z-index: -1;
  }
  #sec2 .set2 .wrap {
    max-width: 1156px;
  }
  #sec2 .set2 .item1 {
    padding-bottom: 0;
    display: flex;
  }
  #sec2 .set2 .item1 .gr-txt {
    margin-bottom: 0;
    width: 400px;
  }
  #sec2 .set2 .item1 .gr-txt h2 {
    width: auto;
    margin-bottom: 46px;
  }
  #sec2 .set2 .item1 .photo {
    margin: 75px 8px 0 48px;
    flex: 1;
    height: 470px;
  }
  #sec2 .set2 .item2 {
    display: flex;
    justify-content: space-between;
    margin-top: -102px;
    position: relative;
    z-index: 2;
  }
  #sec2 .set2 .item2 .bnr {
    margin: 62px -13px 0 0;
    width: 47.3183391003%;
  }
  #sec2 .set2 .item2 .bnr img {
    width: 100%;
    height: auto;
  }
  #sec2 .set2 .item2 .photo {
    width: 50.1730103806%;
    margin-left: -31px;
  }
  #sec2 .set2 .item2 .photo img {
    width: 100%;
    height: auto;
  }
  #sec2 .set3 {
    padding-bottom: 114px;
  }
  #sec2 .set3 .gr {
    width: 446px;
    margin-left: auto;
  }
  #sec2 .set3 .gr .gr-txt h2 {
    width: auto;
    margin-bottom: 53px;
  }
  #sec2 .set3 .gr .gr-pt1 {
    margin: 0;
    position: absolute;
    top: 0;
    left: 125px;
  }
  #sec2 .set3 .gr .gr-pt1 .photo {
    margin-left: 0;
  }
  #sec2 .set3 .gr .gr-pt1 .ttls {
    margin: -90px 0 0 -145px;
    width: auto;
  }
  #sec2 .set3 .gr .gr-pt2 {
    margin-top: 77px;
    display: inline-block;
  }
  #sec2 .set3 .gr .gr-pt2 .photo {
    margin: 0;
  }
  #sec2 .set3 .gr .gr-pt2 .ttls {
    top: -130px;
    right: -138px;
    width: auto;
  }
  #sec2 .set4::before {
    background: url(../img/floor/deco2.png) no-repeat 0 0/100% auto;
    height: 148px;
    top: -20px;
    right: calc(50% - 468px);
    bottom: auto;
    width: 148px;
  }
  #sec2 .set4 .wrap {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    max-width: 1090px;
  }
  #sec2 .set4 .gr-txt {
    margin: 79px 0 0;
    width: 414px;
  }
  #sec2 .set4 .gr-txt h2 {
    width: auto;
    margin-bottom: 57px;
  }
  #sec3 h2 {
    top: 161px;
    left: 56px;
    width: auto;
  }
  #sec3 .js .slick-dots {
    left: 27px;
    bottom: 17px;
  }
  #sec3 .js .slick-dots li {
    margin: 17px 0 0;
    width: 22px;
    height: 22px;
  }
  #sec3 .js .slick-dots li:hover {
    background: #fff;
  }
  #sec3 .js li img {
    width: 100%;
    height: 650px!important;
  }
}
@media screen and (min-width: 768px) and (min-width: 1500px) {
  #sec3 .js li img {
    height: auto;
  }
}
@media screen and (min-width: 768px) {
  #sec4 {
    padding: 1px 0 129px;
  }
  #sec4::before {
    height: 92px;
    top: -14px;
    right: calc(50% - 586px);
    bottom: auto;
    width: 92px;
  }
  #sec4 .wrap {
    display: flex;
    justify-content: space-between;
  }
  #sec4 .photo {
    margin: -46px 0 0 -9px;
  }
  #sec4 .gr-txt {
    margin: 59px 12px 0 0;
    width: 352px;
  }
  #sec4 .gr-txt h2 {
    width: auto;
  }
  #sec4 .gr-txt .btn-link {
    margin: 69px -4px 0 auto;
    width: 352px;
  }
}
@media screen and (max-width: 1300px) and (min-width: 768px) {
  #sec1 .wrap {
    padding: 0 30px;
  }
  #sec2 .set1 .item .photo {
    margin-left: calc(-50vw + 50%);
  }
  #sec2 .set1 .item .gr-txt {
    margin-right: 20px;
  }
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  #sec2 .set2 .wrap {
    padding: 0 30px;
  }
  #sec2 .set3 .gr .gr-pt2 .ttls {
    right: calc(-50vw + 500px);
  }
  #sec2 .set3 .gr .gr-pt2 {
    margin-top: 110px;
  }
  #sec3 .js .slick-dots {
    left: 5px;
  }
}
@media screen and (max-width: 1100px) and (min-width: 768px) {
  #sec2 .set4 .wrap {
    padding: 0 30px;
  }
  #sec2 .set4 .gr-txt {
    margin-left: 30px;
  }
  #sec3 .js .slick-dots {
    bottom: 65px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #sec1 .item1 .txt {
    margin: 137px -20px 0 0;
    width: 50.153846%;
  }
  #sec3 .js .slick-dots {
    left: 17px;
  }
}
